<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="box-and-whisker-diagram-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="box-and-whisker-diagram-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="box-and-whisker-diagram-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="box-and-whisker-diagram-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cfd-measurement-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cfd-measurement-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cfd-measurement-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cfd-measurement-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="continuous-plotting-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="continuous-plotting-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="continuous-plotting-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="continuous-plotting-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cumulative-frequency-diagram-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cumulative-frequency-diagram-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cumulative-frequency-diagram-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="cumulative-frequency-diagram-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="discrete-plotting-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="discrete-plotting-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="discrete-plotting-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="discrete-plotting-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dot-plot-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dot-plot-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dot-plot-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dot-plot-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-box-and-whisker-diagram-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-box-and-whisker-diagram-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-box-and-whisker-diagram-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-box-and-whisker-diagram-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-grouped-data-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-grouped-data-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-grouped-data-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-grouped-data-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-probability-distribution-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-probability-distribution-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-probability-distribution-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-probability-distribution-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-raw-data-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-raw-data-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-raw-data-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-raw-data-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="histogram-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="histogram-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="histogram-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="histogram-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-graph-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-graph-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-graph-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="line-graph-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="mean-pm3-standard-deviations-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="mean-pm3-standard-deviations-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="mean-pm3-standard-deviations-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="mean-pm3-standard-deviations-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="moving-average-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="moving-average-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="moving-average-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="moving-average-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-by-area-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-by-area-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-by-area-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-by-area-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-calculations-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-calculations-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-calculations-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="probability-calculations-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-cfx-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-cfx-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-cfx-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-cfx-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fx-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fx-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fx-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fx-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fxx-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fxx-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fxx-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-fxx-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pcx-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pcx-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pcx-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pcx-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pr-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pr-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pr-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="relabel-pr-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="sample-means-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="sample-means-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="sample-means-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="sample-means-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="stem-and-leaf-diagram-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="stem-and-leaf-diagram-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="stem-and-leaf-diagram-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="stem-and-leaf-diagram-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="table-of-statistics-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="table-of-statistics-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="table-of-statistics-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="table-of-statistics-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-statistics-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-statistics-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-statistics-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="view-statistics-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
</dwsync>